hr {
    width: 85%;
    margin:10px auto;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.80), rgba(0, 0, 0, 0));
}
.nrtu{ width:auto; padding:5px;overflow:hidden; margin-top: 5px;background: #fff;}
.nrtu  h4{margin-top:8px;height:30px;line-height:30px;padding-left:10px;font-size:18px;color:#333;border-left:3px solid #2c73f8;}
.nrtu ul{overflow:hidden;}
.nrtu ul li {display: block;width:95%;float: left;margin:10px 8px 10px;overflow: hidden;border-radius:2px;}
.nrtu ul li a{font-size:14px;color:#333;}
.nrtu ul li a:hover{text-decoration:underline;color:#ff0000;}
.nrtu ul li p{line-height:28px;overflow: hidden;}
.nrtu ul img {float: left;width:100px;height:65px;padding-right:5px;}

.footer {padding: 10px 0;margin-top: 10px;background: #363d40;float: left;width: 100%;}
.footer p {width: 100%;text-align: center;color: #a0aaaf;font-size: 14px;height: 28px;line-height: 28px;}
.footer p a {color: #a0aaaf;font-size: 14px;padding: 0 1px;}

.gotop{position:fixed;right:10px;bottom:82px;background:#3e3e3e;z-index:99;color:#fff}
.gotop a{color:#fff;display:block;padding:3px 5px;font-size:14px}
.gotop a.di{border-top:2px solid #fff}

.toprj{padding:10px;margin:5px 0px;overflow: hidden;border-top: 1px solid #eee;background: #fff;}
.toprj h3{margin:5px 0;font-size:16px; line-height:20px;border-left:3px solid #2c73f8;padding:4px 10px 2px;}
.toprj ul li {float:left;margin:5px;padding:3px 12px 3px 0px;}
.toprj ul li p{text-align: center;font-size:14px;}
.toprj ul li a{line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.toprj ul li a:hover{ color:#ff0000;}
.toprj ul li img{width: 80px;height: 80px;display: block;text-align: center;margin: 0 auto;}
.toprj ul li:hover img{ opacity:0.8}

.syzc{padding:10px;margin:5px 0px;overflow: hidden;border-top: 1px solid #eee;background: #fff;}
.syzc h3{margin:5px 0;font-size:16px; line-height:20px;border-left:3px solid #2c73f8;padding:4px 10px 2px;}
.syzc ul li {float:left;margin:5px;padding:3px 12px 3px 0px;}
.syzc ul li p{text-align: center;font-size:14px;}
.syzc ul li a{line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.syzc ul li a:hover{ color:#ff0000;}
.syzc ul li img{width: 75px;height: 75px;display: block;text-align: center;margin: 0 auto;}
.syzc ul li:hover img{ opacity:0.8}


.yctu{padding:10px;margin:3px 0px;overflow: hidden;border-top: 1px solid #eee;background: #fff;}
.yctu h3{margin:5px 0;font-size:16px; line-height:20px;border-left:3px solid #2c73f8;padding:4px 10px 2px;}
.yctu ul li {float:left;margin:5px;padding:3px 12px 3px 0px;}
.yctu ul li p{text-align: center;font-size:14px;}
.yctu ul li a{line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.yctu ul li a:hover{ color:#ff0000;}
.yctu ul li img{width: 80px;height: 80px;display: block;text-align: center;margin: 0 auto;}
.yctu ul li:hover img{ opacity:0.8}

.xgwz{margin:15px auto 0;float:left;background:#fff;padding:0;border-top:1px solid #4e6ef2}
.xgwz ul{float:left;padding:5px 15px 15px}
.xgwz ul li{float:left;width:49%;height:36px;line-height:36px}
.xgwz ul li:nth-child(2n+0){float:right}
.xgwz ul li a{float:left;font-size:14px}
.xgwz ul li font{float:right;color:#999;font-size:12px}
.xgwz ul li:before{position:relative;top:16px;float:left;display:inline-block;margin-right:10px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.xgwz ul li a{float:left;display:block;overflow:hidden;width:400px;color:#666;/*! text-overflow:ellipsis; */white-space:nowrap;font-size:16px;margin-left:10px}
.title{ overflow: hidden;margin: 0 14px;height: 40px; color: #4e6ef2; font-size: 18px;line-height: 40px;font-weight:600;}


.lis{height: auto;margin:10px auto;overflow:hidden;}
.lis h2,.lis h3{position:relative;height: 36px; padding: 0 10px;line-height: 36px;font-size: 16px; color:#2c73f8;border-bottom:1px solid #eee;}
.lis h2:before,.lis h3:before{content:"";float:left;display:block;width:3px;height:20px;background-color:#2c73f8;margin-top:9px;margin-right:10px;}
.lis ul li{float:left;width:49%;margin:1px 2px;position:relative;height:32px;line-height:32px; font-size:16px;  overflow:hidden;}
.lis ul li:before{content:"";float:left;display:block;width:6px;height:6px;background-color:#dbedf8;margin-top:14px;margin-right:8px; border-radius:3px;}
.lis ul li:nth-child(1):before,.lis ul li:nth-child(2):before,.lis ul li:nth-child(3):before {background-color:#f60;}




@media screen and (max-width:573px){

.yctu h3{margin:4px 0;font-size:15px;
.yctu ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.yctu ul li p{text-align: center;font-size:13px;}
.yctu ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}

.toprj h3{margin:4px 0;font-size:15px;
.toprj ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.toprj ul li p{text-align: center;font-size:13px;}
.toprj ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}


.syzc h3{margin:4px 0;font-size:15px;
.syzc ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.syzc ul li p{text-align: center;font-size:13px;}
.syzc ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}


.lis ul li{width:100%;}




.nrtu{display:none; }
 




}


@media screen and (max-width:768px){
.yctu h3{margin:4px 0;font-size:15px;
.yctu ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.yctu ul li p{text-align: center;font-size:13px;}
.yctu ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}

.toprj h3{margin:4px 0;font-size:15px;
.toprj ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.toprj ul li p{text-align: center;font-size:13px;}
.toprj ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}


.syzc h3{margin:4px 0;font-size:15px;
.syzc ul li {float:left;margin:3px;padding:2px 12px 2px 0px;}
.syzc ul li p{text-align: center;font-size:13px;}
.syzc ul li img{width:65px;height:65px;display: block;text-align: center;margin: 0 auto;}


.lis ul li{width:100%;}






    .footer {background: #363d40;}
    .footer p {width: 100%;text-align: center;color: #a0aaaf;font-size: 12px;line-height: 20px;}
    .footer p a {color: #a0aaaf;font-size: 12px;padding: 0 1px;}

.nrtu{ width:100%; }


}


